*
{
FONT-FAMILY: "Trebuchet MS", Arial, helvetica, Sans-Serif;
COLOR: #5050FF;
}

/*Style-Definition fürs Menu*/
DIV.Menu a
{
TEXT-DECORATION: none;
WIDTH: 100px;
FONT-SIZE: 14px;
FONT-WEIGHT: none;
TEXT-ALIGN: center;
COLOR: #5050FF;
}
/*Style-Definition fürs Menu bei Mouse-Over*/
DIV.Menu a:hover
{
DISPLAY: block;
BORDER: 1px solid #5050FF;
TEXT-DECORATION: none;
WIDTH: 100px;
FONT-SIZE: 14px;
COLOR: #5050FF;
TEXT-ALIGN: center;
}
/*Style-Definition für die First-Level-Navigation bei aktivem Link*/
DIV.MenuActive a
{
DISPLAY: block;
TEXT-DECORATION: none;
WIDTH: 100px;
BORDER: 1px solid #5050FF;
FONT-SIZE: 14px;
TEXT-ALIGN: center;
BACKGROUND-COLOR: #8080FF;
COLOR: #FFFFFF;
}